@media(max-width:767px){
	.absolute{transition:none}
	div.nav-container .navbar ul.nav{
		margin:0;padding:15px 0
	}
	div.nav-container .navbar ul.nav>li>ul>li>a:after{
		border-width:0
	}
	.scrollup{
		width:32px;height:32px;bottom:20px;right:20px;background:url(../img/scroll-to-top-32.png) no-repeat;opacity:.5
	}
	.header-top-row{
		max-height:30px;padding:0
	}
	.header-top-row .dropdown-menu{
		min-width:150px;max-width:150px
	}
	.header-top-row>div>ul{
		margin:0
	}
	.header-top-row>div>ul>li{padding:0;line-height:30px}
	.header-top-row>div>ul>li>a{padding:0 10px;display:block}
	.dropdown-menu-shopping,
	div.nav-container .navbar ul.nav>li>div.tabbed-mega-menu>ul>li>div.tabbed-menu-content,
	div.nav-container .navbar ul.nav>li>div.tabbed-menu>ul>li>div.tabbed-menu-content{
		display:none
	}
	.header-top-row>div>ul>li>ul{top:30px;right:15px;width:120px;min-width:100px}
	div.dropdown-mega-content,
	div.nav-container .navbar ul.nav>li>ul.dropdown-menu{width:100%;position:relative;top:0}
	i.font-size-16{font-size:16px}.header-central-row>div>ul>li>div{right:15px}
	.header-central-row .font-size-28{font-size:24px}
	.header-central-row>div>ul>li{padding:18px 10px 2px}
	.header-central-row>div>ul>li:last-child{padding-right:10px}
	div.dropdown-mega-content{background:#fff;height:370px;overflow:scroll;overflow-x:hidden;padding-bottom:20px}
	div.dropdown-mega-content::-webkit-scrollbar{width:7px;height:7px}div.dropdown-mega-content::-webkit-scrollbar-button{width:0;height:0}
	div.dropdown-mega-content::-webkit-scrollbar-thumb{background:#484848;border:0 #fff;border-radius:0}
	div.dropdown-mega-content::-webkit-scrollbar-thumb:hover{background:#7e7e7e}
	div.dropdown-mega-content::-webkit-scrollbar-thumb:active{background:#fb486c}
	div.dropdown-mega-content::-webkit-scrollbar-track{background:#e5e5e5;border:0 #fff;border-radius:50px}
	div.dropdown-mega-content::-webkit-scrollbar-track:hover{background:#f2f2f2}
	div.dropdown-mega-content::-webkit-scrollbar-track:active{background:#f8f8f8}
	div.dropdown-mega-content::-webkit-scrollbar-corner{background:0 0}
	div.nav-container .navbar ul.nav>li>div.tabbed-menu{position:relative;top:0;width:100%;background:#fff}
	div.nav-container .navbar ul.nav>li>div.tabbed-mega-menu{background:#fff;left:0}
	div.nav-container .navbar ul.nav>li>div.tabbed-menu>ul{padding:0;margin:0;width:100%;height:auto;background:#fff;border:none}
	div.nav-container .navbar ul.nav>li>div.tabbed-mega-menu>ul>li>a,
	div.nav-container .navbar ul.nav>li>div.tabbed-mega-menu>ul>li>a.active-tab,
	div.nav-container .navbar ul.nav>li>div.tabbed-menu>ul>li>a,
	div.nav-container .navbar ul.nav>li>div.tabbed-menu>ul>li>a.active-tab{
		display:block;
		background:#fff;
		border:none;
		color:#666;
		padding:5px 15px;
		font-size:14px;
		font-weight:400;
		text-shadow:none;
		text-transform:capitalize
	}
	div.nav-container .navbar ul.nav>li>div.tabbed-menu>ul>li:hover>a,
	div.nav-container .navbar ul.nav>li>div.tabbed-menu>ul>li:hover>a.active-tab{
		background:#f7f7f7;
		border:none;
		color:#fb486c;
		text-decoration:none
	}
	div.nav-container .navbar ul.nav>li>div>ul>li>div.tabbed-menu-content .row{margin-bottom:0}
	.open .dropdown-mega-content,.open .tabbed-mega-menu,.open .tabbed-menu{display:block;visibility:visible;opacity:1;z-index:999999}
	.header-central-row>div>ul>li.dura-search .dropdown-menu-search{position:absolute;top:60px;width:250px;height:50px;border:1px solid #ccc}
	.header-central-row>div>ul>li.dura-search .dropdown-menu-search .dura-sarch-input{width:200px;padding:0;font-size:17px}
	.overlay-visible{visibility:hidden;opacity:0}.logo{max-width:140px}
}
@media(min-width:768px) and (max-width:991px){
	.container{max-width:800px}
	div.nav-container .navbar ul.nav>li>ul.dropdown-menu{width:200px}
	div.nav-container .navbar ul.nav>li>ul>li>div.dropdown-menu-shopping{width:570px}
	div.header-central-row ul>li:hover>ul.dropdown-menu,
	div.header-top-row ul>li:hover>div.dropdown-menu,
	div.nav-container .navbar ul.nav li.dropdown:hover>ul.dropdown-menu{display:block}
	div.nav-container .navbar ul.nav>li:hover div.tabbed-menu,
	div.nav-container .navbar ul.nav>li>ul>li:hover div.dropdown-menu-shopping,
	li.dropdown-mega:hover div.dropdown-mega-content{
		visibility:visible;
		opacity:1;
		display:block;
	}
	.scrollup{width:32px;height:32px;bottom:20px;right:20px;background:url(../img/scroll-to-top-32.png) no-repeat;opacity:.5}
	div.dropdown-mega-content,div.nav-container .navbar ul.nav>li>div.tabbed-mega-menu{width:770px}
	div.nav-container .navbar ul.nav>li>div.tabbed-mega-menu>ul>li>div.tabbed-menu-content{
		visibility:hidden;
		opacity:0;
		position:absolute;
		width:588px;
		height:99%;
		left:180px;
		top:0;
		padding:20px;
		background:#fff;
		font-size:14px;
		font-weight:400;
	}
	.header-central-row>div>ul>li.dura-search .dropdown-menu-search{width:800px}
	.header-central-row>div>ul>li.dura-search .dropdown-menu-search .dura-sarch-input{padding:0 235px}
}
@media(min-width:992px) and (max-width:1199px){
	div.header-central-row ul>li:hover>div.dropdown-menu.dropdown-central,
	div.header-top-row ul>li:hover>ul.dropdown-menu,
	div.nav-container .navbar ul.nav li.dropdown:hover>ul.dropdown-menu{display:block}
	div.nav-container .navbar ul.nav>li:hover div.tabbed-menu,
	div.nav-container .navbar ul.nav>li>ul>li:hover div.dropdown-menu-shopping,
	li.dropdown-mega:hover div.dropdown-mega-content{visibility:visible;opacity:1;display:block}
}
@media(min-width:1200px){
	div.header-central-row ul>li:hover>div.dropdown-menu.dropdown-central,
	div.header-top-row ul>li:hover>ul.dropdown-menu,
	div.nav-container .navbar ul.nav li.dropdown:hover>ul.dropdown-menu{display:block}
	div.nav-container .navbar ul.nav>li:hover div.tabbed-menu,
	div.nav-container .navbar ul.nav>li>ul>li:hover div.dropdown-menu-shopping,
	li.dropdown-mega:hover div.dropdown-mega-content{visibility:visible;opacity:1;display:block}
}